techseria - Feature #431

mobile attendance report
10/19/2019 12:13 PM - Rakshit1 Maniar

Status: Rejected Start date: 10/19/2019
Priority: Urgent Due date: 10/19/2019
Assignee: Ankita patel % Done: 0%
Category: Estimated time: 60.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 170
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 213
TaskType: Supertask sv_groupid: 182
Start_timestamp: 14:15 Reviewer_id: 401
End_timestamp: 15:15 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 401 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 18:00 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 08:00
Description
History

#1 - 10/19/2019 06:50 AM - Ankita patel

- Status changed from New to Rejected

Equipment failure

12/21/2025

1/1
